/*stylesheet_base.css*/
html{overflow: -moz-scrollbars-vertical;overflow: scroll;}
a img {border: none; }
.indent {margin-left: 25px;}
span.error{color: #FF0000;font-weight: bold;}
body {font-family: arial, helvetica, sans-serif;font-size: small;color: #000000;background-image: url('baseimages/siteimages/background.jpg');background-repeat: repeat-x;background-position: top center;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
div.column{font-family: Arial;width:900px;background-color: #E6E6FA;border: 2px solid black;border-width: 0px 2px 2px 2px;margin: 0 auto;padding: 0px 0px 0px 0px;}
table.index{width:100%;border-collapse: collapse;border-width: 0px;}
td.clean{margin: 0px;padding: 0px;}
table.innerindex{width:100%;border-collapse: collapse;padding: 10px;}
table.innerindex tr{margin: 1px;padding: 1px;}
table.innerindex td{border:none;padding:0px;margin:0px;}
table.innerindex a{text-decoration: none;}
td.imagebox{background:#D5D5E9;padding: 0px;margin: 0px;border: none;}
td.imageboxnews{background:#005F9F;padding: 0px;margin: 0px;border: none;}
td.textbox{color: #ffffff;background:#737da3;padding: 5px;font-size: 150%;font-weight: bold;background: #666666;}
td.textbox a{color: #ffffff;text-decoration: none;}
td.textbox a:hover{color: #ffffff;text-decoration: none;}
td.textbox a:visited{color: #ffffff;text-decoration: none;}
tr#hoverboxes td{padding: 5px;background: #D5D5E9;}
tr#hoverboxes td.hovernews{background: #005F9F;color: white;}
tr#hoverboxes td img{cursor:pointer;}
tr#hoverboxes td div.hiddendiv{font-size: 90%;height: 80px;display: none;}
tr#hoverboxes td div.unhiddendiv{font-size: 120%;height: 80px;display: block;color: #000000;}
tr#hoverboxes td div.hiddendivSwap{display: block;color: #000000;}
tr#hoverboxes td div.unhiddendivSwap{display: none;}
table.innerindex td.noshow{background:none;border:none;padding: 0px;margin: 0px;}
div.unhide{display: block;}
div.hide{display: none;}
div.block{border: 1px solid black;margin: 10px;padding: 8px;}
div.dealers{background-image: url("images/index/Map Graphic.jpg");background-repeat: no-repeat;height: 130px;width: 210px;}
div.about{background-image: url("images/index/About Farm Works.jpg");background-repeat: no-repeat;height: 130px;width: 295px;}
div.support{background-image: url("images/index/Support Graphic.jpg");background-repeat: no-repeat;height: 130px;width: 210px;}
div.news{font-family: Arial;padding: 20px 0px 0px 20px;color: #00007f;font-size: 90%;font-weight: bold;}
div.news a{color: #00007f;text-decoration: none;}
div.news a:visited{color: #00007f;text-decoration: none;}
div.news a:hover{color: #00007f;text-decoration: underline;}
div.news span.header{font-size: 125%;font-weight: bold;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
pre#spamhurdles_captcha_asciiart{font-size: 40%;}
table.subproductlinks{width: 100%;border-collapse: collapse;border-width: 0px;}
table.displaycategory a{color: #000000;text-decoration: none;}
table.displaycategory a:hover{color: #000000;text-decoration: none;}
table.displaycategory a:visited{color: #000000;text-decoration: none;}
div#spamhurdles_captcha_asciiart table{border-collapse: collapse;padding: 0px;margin: 0px;}
div#spamhurdles_captcha_asciiart table tr{padding: 0px;margin: 0px;}
div#spamhurdles_captcha_asciiart table td{padding: 0px;margin: 0px;}
span.selectedversion{border: 2px solid #FFFF00;color: #FFFF00;background: #005F9F;font-size: 16px;padding: 4px;margin: 4px;}
span.unselectedversion{border: none;color: #000000;background: #E6E6FA;font-size: 12px;padding: 2px;margin: 2px;}
td.selectedproduct{border:3px solid #000000;}
td.unselectedproduct{border:3px solid #E6E6FA;}
span.pressreleasesheader{margin-left:auto;margin-right:auto;font-size: 160%;font-weight: bold;color: #006600;}
table.pressreleases{margin-left:auto;margin-right:auto;border-style: outset;border-width: 3px;border-color: black;background: white;}
table.pressreleases th{border-style: inset;border-width: 1px;border-color: black;font-size: 140%;font-weight: bold;padding: 6px;}
table.pressreleases td{font-size: 125%;border-style: inset;border-width: 1px;border-color: black;padding: 4px;}
h3.TreeHeader{background:#00007F none repeat scroll 0 0;border-color:#DDDD00 #DDDDDD #DDDDDD #DDDD00;border-style:solid;border-width:1px;color:#DDDD00;cursor:pointer;font-family:'Andale Mono',sans-serif;font-size:12px;margin:0 0 4px;padding:3px 5px 1px;}
span.fakelink{cursor: pointer;color: #009765;text-decoration: underline;}
.dealeraddress{margin-left:50px;margin-right:0;width:225px;padding-left:25px;}
.dealerinfo{margin-left:0px;margin-right:auto;width:275px;padding-left:25px;overflow: overflow;}

/*stylesheet_calendar.css*/
table.calendar{border: 3px solid #000080;background: #000080;}
table.calendar th{margin: 3px;padding: 5px;color: #FFFFFF;background: none;font-size: 20px;font-weight:bold;border: 1px #000080;border-style: outset;}
table.calendar td{margin: 5px;padding: 3px;border: 1px #000080;border-style: inset;background: white;font-size: 16px;font-weight:bold;}
table.calendar td a{font-weight:bold;}
table.calendar td a:hover{font-weight:bold;}
table.calendar td a:visited{font-weight:bold;}

/*stylesheet_forum.css*/
#phorum {color:Black;font-family:Arial;font-size:medium;margin:0 auto;width:95%;}
#phorum div.generic table th {text-align:left;}
#phorum table.list {border: 1px solid #00007F;border-width: 1px 1px 0px 1px;margin-bottom:4px;width:100%;}
#phorum table.list th {background-color:#00007F;background-image:url(baseimages/forum/header_background.png);background-repeat:repeat-x;color:White;font-size:85%;padding:5px;}
#phorum table.list th a {color:White;}
#phorum table.list td {background-color:White;border-bottom:1px solid #00007F;font-size:85%;padding:8px;}
#phorum table.list td.alt {background-color:#EDEDF2;}
#phorum table.list td.current {background-color:#E5E5FF;}
#phorum table.list td p {margin:4px 8px 16px 4px;}
#phorum table.list td h3 {margin:0;}
#phorum table.list td h4 {font-size:115%;font-weight:normal;margin:0;}
#phorum table.list td span.new-indicator {color:red;font-size:80%;font-weight:normal;}
#phorum a {color:#00007F;}
#phorum a:hover {color:#709CCC;}
#phorum a.icon {background-position:1px 2px;background-repeat:no-repeat;font-weight:normal;padding:4px 10px 2px 21px;white-space:nowrap;}
#phorum h1 {font-size:145%;margin:5px 0 0;}
#phorum h2 {font-size:115%;font-weight:normal;margin:0;}
#phorum h4 {margin:0 0 5px;}
#phorum hr {border-color:#00007F -moz-use-text-color -moz-use-text-color;border-style:solid none none;border-width:1px 0 0;height:1px;}
#phorum div.generic table {}
#phorum div.generic {background-color:#EDEDF2;border:1px solid #00007F;padding:8px;}
#phorum div.generic-lower {margin-bottom:8px;padding:8px;}
#phorum div.paging {float:right;}
#phorum div.paging a {font-weight:bold;margin:0 4px;padding:0 0 1px;}
#phorum div.paging img {vertical-align:bottom;}
#phorum div.paging strong.current-page {margin:0 4px;}
#phorum div.nav {font-size:85%;margin:0 0 5px;}
#phorum div.nav-right {float:right;}
#phorum div.information {background-color:#E6E6FF;border:1px solid #62A762;margin-bottom:8px;padding:8px;}
#phorum div.notice {background-color:#EDEDF2;border:1px solid #00007F;margin-bottom:8px;padding:8px;}
#phorum div.warning {background-color:#FFD1D1;border:1px solid #A76262;margin-bottom:8px;padding:8px;}
#phorum div.attachments {background-color:White;border:1px solid #00007F;margin-top:8px;padding:16px;}
#phorum span.new-flag {color:red;}
#phorum a.message-new {font-weight:bold;}
#phorum table.menu td {vertical-align:top;}
#phorum table.menu td.menu {font-size:85%;padding:0 8px 0 0;}
#phorum table.menu td.menu ul {list-style-image:none;list-style-position:outside;list-style-type:none;margin:4px 0 8px 8px;padding:0;}
#phorum table.menu td.menu ul li {margin:0 0 4px;}
#phorum table.menu td.menu ul li a {text-decoration:none;}
#phorum table.menu td.menu ul li a.current {font-weight:bold;}
#phorum table.menu td.menu span.new {color:red;}
#phorum table.menu td.content {padding:0;width:100%;}
#phorum table.menu td.content h2 {background-color:#00007F;background-image:url(baseimages/forum/header_background.png);background-repeat:repeat-x;color:White;margin:0 0 8px;padding:4px;}
#phorum table.menu td.content div.generic {margin:0 0 8px;}
#phorum table.menu td.content dl {margin:0;padding:0;}
#phorum table.menu td.content dt {font-weight:bold;}
#phorum table.menu td.content dd {margin:0 0 8px;padding:4px;}
#phorum fieldset {border:0 none;margin:0;padding:0;}
#phorum textarea.body {border:0 none;font-family:Arial;width:100%;}
#phorum table.form-table {width:100%;}
#phorum #logo {background-color:#78AD78;background-image:url(baseimages/forum/top_background.png);height:46px;vertical-align:bottom;}
#phorum #logo img {margin:16px 0 0 16px;}
#phorum #page-info {margin:0 16px 16px 0;padding:8px 8px 8px 0;}
#phorum #page-info .description {font-size:85%;margin:8px 8px 0 0;padding-right:32px;}
#phorum #headbar {border-bottom:1px solid #B6B6B6;border-top:0 none;width:100%;}
#phorum #breadcrumb {font-size:85%;padding:5px;}
#phorum #user-info {font-size:85%;margin:0 0 4px;text-align:right;}
#phorum #user-info a {background-position:1px 2px;background-repeat:no-repeat;margin:0 0 0 10px;padding:4px 0 2px 21px;}
#phorum #user-info img {border-width:0;margin:4px 3px 0 0;}
#phorum #user-info small a {display:inline;margin:0;padding:0;}
#phorum div.attention {background-color:#FFD1D1;background-image:url(baseimages/forum/dialog-warning.png);background-position:8px 8px;background-repeat:no-repeat;border:1px solid #A76262;color:Black;margin:8px 0;padding:24px 8px 24px 64px;}
#phorum div.attention a {background-position:1px 2px;background-repeat:no-repeat;color:#68312C;display:block;padding:2px 2px 2px 21px;}
#phorum #right-nav {float:right;}
#phorum #search-area {background-position:8px 12px;background-repeat:no-repeat;float:right;margin:0 16px 0 0;padding:8px 8px 8px 32px;text-align:right;}
#phorum #header-search-form {display:inline;}
#phorum #header-search-form a {font-size:65%;}
#phorum div.message div.generic {border-bottom:0 none;}
#phorum td.message-user-info {float:right;font-size:85%;}
#phorum div.message-author {background-position:0 2px;background-repeat:no-repeat;font-size:115%;font-weight:bold;margin-bottom:5px;padding:0 0 0 21px;}
#phorum div.message-author small {font-size:65%;font-weight:normal;margin:0 0 0 16px;}
#phorum div.message-subject {font-size:85%;font-weight:bold;}
#phorum div.message-body {background-color:#E8E8F0;background-repeat:repeat-x;border:1px solid #00007F;margin:0 0 16px;overflow:hidden;padding:16px;}
#phorum div.message-body br {clear:both;}
#phorum div.message-date {font-size:85%;}
#phorum div.message-moderation {background-color:#EDEDF2;border:1px solid #00007F;font-size:85%;margin-top:8px;padding:6px;}
#phorum div.message-options {clear:both;font-size:85%;text-align:right;}
#phorum #thread-options {background-color:#EDEDF2;border:1px solid #00007F;margin:8px 0 32px;padding:8px;text-align:center;}
#phorum span.addition {background-color:#CBFFCB;color:#000000;}
#phorum span.removal {background-color:#FFCBCB;color:#000000;}
#phorum #post {clear:both;}
#phorum #post ul {margin:2px;}
#phorum #post ul li {font-size:85%;}
#phorum #post-body {background-color:White;border:1px solid #00007F;padding:8px;}
#phorum #post-moderation {background-color:#FFFDF6;border:1px solid #00007F;float:right;font-size:85%;padding:8px;}
#phorum #post-buttons {margin-top:8px;text-align:center;}
#phorum div.attach-link {background-image:url(baseimages/forum/attach.png);background-position:1px 2px;background-repeat:no-repeat;font-size:85%;font-weight:normal;padding:4px 10px 2px 21px;}
#phorum #attachment-list td {font-size:85%;padding:6px;}
#phorum #attachment-list input {font-size:65%;}
#phorum input.rcpt-delete-img {vertical-align:bottom;}
#phorum div.pm {background-color:#EDEDF2;border-color:#00007F #00007F -moz-use-text-color;border-style:solid solid none;border-width:1px 1px 0;padding:8px;}
#phorum div.pm div.message-author {font-size:85%;}
#phorum .phorum-gaugetable {border-collapse:collapse;margin-top:10px;}
#phorum .phorum-gauge {background-color:White;border:1px solid #00007F;}
#phorum .phorum-gaugeprefix {background-color:White;border:medium none;padding-right:10px;}
#phorum #profile div.icon-user {background-position:0 2px;background-repeat:no-repeat;font-size:115%;font-weight:bold;margin-bottom:5px;padding:0 0 0 21px;}
#phorum #profile div.icon-user small {font-size:65%;font-weight:normal;margin:0 0 0 16px;}
#phorum #profile dt {font-weight:bold;}
#phorum #profile dd {margin:0 0 8px;padding:4px;}
#phorum #search-form {margin-bottom:35px;}
#phorum #search-form form {font-size:85%;}
#phorum div.search {background-color:White;}
#phorum div.search-result {font-size:85%;margin-bottom:20px;}
#phorum div.search-result h4 {font-size:125%;margin:0;}
#phorum div.search-result h4 small {font-size:75%;}
#phorum div.search-result blockquote {margin:3px 0;padding:0;}
#phorum #footer-plug {font-size:65%;margin-top:26px;text-align:center;}
.icon-accept {background-image:url(baseimages/forum/accept.png);}
.icon-bell {background-image:url(baseimages/forum/bell.png);}
.icon-bullet-black {background-image:url(baseimages/forum/bullet_black.png);}
.icon-bullet-go {background-image:url(baseimages/forum/bullet_go.png);}
.icon-cancel {background-image:url(baseimages/forum/cancel.png);}
.icon-close {background-image:url(baseimages/forum/lock.png);}
.icon-comment {background-image:url(baseimages/forum/comment.png);}
.icon-comment-add {background-image:url(baseimages/forum/comment_add.png);}
.icon-comment-edit {background-image:url(baseimages/forum/comment_edit.png);}
.icon-comment-delete {background-image:url(baseimages/forum/comment_delete.png);}
.icon-delete {background-image:url(baseimages/forum/delete.png);}
.icon-exclamation {background-image:url(baseimages/forum/exclamation.png);}
.icon-feed {background-image:url(baseimages/forum/feed.png);}
.icon-flag-red {background-image:url(baseimages/forum/flag_red.png);}
.icon-folder {background-image:url(baseimages/forum/folder.png);}
.icon-group-add {background-image:url(baseimages/forum/group_add.png);}
.icon-key-go {background-image:url(baseimages/forum/key_go.png);}
.icon-key-delete {background-image:url(baseimages/forum/key_delete.png);}
.icon-list {background-image:url(baseimages/forum/text_align_justify.png);}
.icon-merge {background-image:url(baseimages/forum/arrow_join.png);}
.icon-move {background-image:url(baseimages/forum/page_go.png);}
.icon-next {background-image:url(baseimages/forum/control_next.png);}
.icon-note-add {background-image:url(baseimages/forum/note_add.png);}
.icon-open {background-image:url(baseimages/forum/lock_open.png);}
.icon-page-go {background-image:url(baseimages/forum/page_go.png);}
.icon-prev {background-image:url(baseimages/forum/control_prev.png);}
.icon-printer {background-image:url(baseimages/forum/printer.png);}
.icon-split {background-image:url(baseimages/forum/arrow_divide.png);}
.icon-table-add {background-image:url(baseimages/forum/table_add.png);}
.icon-tag-green {background-image:url(baseimages/forum/tag_green.png);}
.icon-user {background-image:url(baseimages/forum/user.png);}
.icon-user-add {background-image:url(baseimages/forum/user_add.png);}
.icon-user-comment {background-image:url(baseimages/forum/user_comment.png);}
.icon-user-edit {background-image:url(baseimages/forum/user_edit.png);}
.icon-zoom {background-image:url(baseimages/forum/zoom.png);}
.icon-information {background-image:url(baseimages/forum/information.png);}
.icon1616 {border:0 none;height:16px;width:16px;}
#phorum blockquote.bbcode {font-size:85%;margin:0 0 0 10px;}
#phorum blockquote.bbcode > div {border:1px solid #808080;margin:0;padding:5px;}
#phorum blockquote.bbcode strong {font-style:italic;margin:0 0 3px;}
#phorum pre.bbcode {background-color:#FEFFEC;border:1px solid #00007F;overflow:auto;padding:8px;}
#phorum table.announcements {margin-bottom:20px;}
#editor-tools {border-bottom:1px solid #DDDDDD;margin-bottom:3px;padding:3px;text-align:left;}
#editor-tools .editor-tools-button {background-color:#EEEEEE;border:1px solid #DDDDDD;margin-bottom:2px;margin-right:2px;vertical-align:bottom;}
#editor-tools .editor-tools-button:hover {border:1px solid #777777;}
.editor-tools-popup {background-color:#EEEEEE;border:1px solid #777777;font-family:arial,helvetica,sans-serif;padding:5px 10px;position:absolute;text-align:left;z-index:1000;}
.editor-tools-popup a, .editor-tools-popup a:active, .editor-tools-popup a:visited {color:black;text-decoration:none;}
.editor-tools-popup a:hover {text-decoration:underline;}
#editor-tools-smiley-picker img, #editor-tools-subjectsmiley-picker img {border:medium none;margin:3px;}
#editor-tools-a-help {float:right;}
* html .colorPickerTab_inactive span, * html .colorPickerTab_active span {position:relative;}
* html .colorPickerTab_inactive img, * html .colorPickerTab_active img {left:-3px;position:relative;}
* html #dhtmlgoodies_colorPicker .colorPicker_topRow {height:20px;}
#spamhurdles_captcha {font-size:small;padding:10px 0;}
#spamhurdles_captcha_title {font-weight:bold;}
#spamhurdles_captcha_explain {width:85%;}
#spamhurdles_spoken_captcha {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent url(baseimages/forum/audio.gif) no-repeat scroll 0 0;font-size:small;padding-bottom:10px;padding-left:15px;}
#spamhurdles_captcha_image {margin:8px 0;}
#spamhurdles_captcha_image .captcha_image {border:1px solid #333333;}
#spamhurdles_captcha_asciiart {color:black;font-size:6px;font-weight:bold;line-height:4px;}
#dhtmlgoodies_colorPicker {background-color:#FFFFFF;border:1px solid #777777;padding-bottom:1px;position:absolute;width:250px;z-index:1000;}
#dhtmlgoodies_colorPicker .colorPicker_topRow {background-color:#E2EBED;border-bottom:3px double #777777;height:16px;padding-bottom:1px;padding-left:2px;width:248px;}
#dhtmlgoodies_colorPicker .colorPicker_statusBar {background-color:#E2EBED;border-top:3px double #777777;clear:both;height:13px;padding-bottom:2px;padding-left:2px;width:248px;}
#dhtmlgoodies_colorPicker .colorSquare {border:1px solid #000000;cursor:pointer;float:left;height:10px;margin-bottom:1px;margin-left:1px;width:10px;}
.colorPickerTab_inactive, .colorPickerTab_active {cursor:pointer;height:17px;padding-left:4px;}
.colorPickerTab_inactive span {background-image:url(baseimages/forum/tab_left_inactive.gif);}
.colorPickerTab_active span {background-image:url(baseimages/forum/tab_left_active.gif);}
.colorPickerTab_inactive span, .colorPickerTab_active span {-moz-user-select:none;background-position:left top;background-repeat:no-repeat;float:left;font-family:arial;font-size:11px;font-weight:bold;line-height:16px;padding-left:6px;padding-top:1px;vertical-align:middle;}
.colorPickerTab_inactive img, .colorPickerTab_active img {float:left;}
.colorPickerCloseButton {border:1px solid #777777;cursor:pointer;font-size:12px;font-weight:bold;height:11px;line-height:10px;padding:1px;position:absolute;right:1px;text-align:center;top:1px;width:11px;}
#colorPicker_statusBarTxt {font-family:arial;font-size:11px;line-height:13px;vertical-align:top;}
.form_widget_amount_slider {background-color:#F0EDE0;border-color:#9D9C99 #EEEEEE #EEEEEE #9D9C99;border-style:solid;border-width:1px;bottom:0;height:3px;position:absolute;width:3px;}
.colorSliderLabel {float:left;font-size:11px;font-weight:bold;height:20px;width:15px;}
.colorSlider {float:left;height:20px;width:175px;}
.colorInput {float:left;height:20px;width:45px;}
.colorPreviewDiv {border:1px solid #CCCCCC;cursor:pointer;float:left;height:20px;margin-right:2px;margin-top:1px;width:186px;}
.colorCodeDiv {float:left;height:20px;width:50px;}
#dhtmlgoodies_colorPicker{position:absolute;width:250px;padding-bottom:1px;background-color:#FFF;border:1px solid #777;width: 252px;/* IE 5.x */width/* */:/**/250px;/* Other browsers */width: /**/250px;        z-index: 1000;}
#dhtmlgoodies_colorPicker .colorPicker_topRow{padding-bottom:1px;border-bottom:3px double #777;background-color:#E2EBED;padding-left:2px;width: 250px;/* IE 5.x */width/* */:/**/248px;/* Other browsers */width: /**/248px;height: 20px;/* IE 5.x */height/* */:/**/16px;/* Other browsers */height: /**/16px;}
#dhtmlgoodies_colorPicker .colorPicker_statusBar{height:13px;padding-bottom:2px;width:248px;border-top:3px double #777;background-color:#E2EBED;padding-left:2px;clear:both;width: 250px;/* IE 5.x */width/* */:/**/248px;/* Other browsers */width: /**/248px;height: 18px;/* IE 5.x */height/* */:/**/13px;/* Other browsers */height: /**/13px;}
#dhtmlgoodies_colorPicker .colorSquare{margin-left:1px;margin-bottom:1px;float:left;border:1px solid #000;cursor:pointer;width: 12px;/* IE 5.x */width/* */:/**/10px;/* Other browsers */width: /**/10px;height: 12px;/* IE 5.x */height/* */:/**/10px;/* Other browsers */height: /**/10px;}
.colorPickerTab_inactive,.colorPickerTab_active{height:17px;padding-left:4px;cursor:pointer;}
/* path fixed for Phorum */.colorPickerTab_inactive span{background-image:url(baseimages/forum/tab_left_inactive.gif);}
/* path fixed for Phorum */.colorPickerTab_active span{background-image:url(baseimages/forum/tab_left_active.gif);}
.colorPickerTab_inactive span, .colorPickerTab_active span{line-height:16px;font-weight:bold;font-family:arial;font-size:11px;padding-top:1px;vertical-align:middle;background-position:top left;background-repeat: no-repeat;float:left;padding-left:6px;-moz-user-select:none;}
.colorPickerTab_inactive img,.colorPickerTab_active img{float:left;}
.colorPickerCloseButton{width:11px;height:11px;text-align:center;line-height:10px;border:1px solid #777;position:absolute;right:1px;font-size:12px;font-weight:bold;top:1px;padding:1px;cursor:pointer;width: 15px;/* IE 5.x */width/* */:/**/11px;/* Other browsers */width: /**/11px;height: 15px;/* IE 5.x */height/* */:/**/11px;/* Other browsers */height: /**/11px;}
#colorPicker_statusBarTxt{font-size:11px;font-family:arial;vertical-align:top;line-height:13px;}
.form_widget_amount_slider{border-top:1px solid #9d9c99;border-left:1px solid #9d9c99;border-bottom:1px solid #eee;border-right:1px solid #eee;background-color:#f0ede0;position:absolute;bottom:0px;width: 5px;/* IE 5.x */width/* */:/**/3px;/* Other browsers */width: /**/3px;height: 5px;/* IE 5.x */height/* */:/**/3px;/* Other browsers */height: /**/3px;}
.colorSliderLabel{width:15px;height:20px;float:left;font-size:11px;font-weight:bold;}
.colorSlider{width:175px;height:20px;float:left;}
.colorInput{width:45px;height:20px;float:left;}
.colorPreviewDiv{width:186px;margin-right:2px;margin-top:1px;border:1px solid #CCC;height:20px;float:left;cursor:pointer;width: 188px;/* IE 5.x */width/* */:/**/186px;/* Other browsers */width: /**/186px;height: 22px;/* IE 5.x */height/* */:/**/20px;/* Other browsers */height: /**/20px;}
.colorCodeDiv{width:50px;height:20px;float:left;}
#editor-tools {    padding: 3px;    margin-bottom: 3px;    border-bottom: 1px solid #ddd;    text-align: left;}
/* padding is arranged in editor_tools.js, so do not define it here. */#editor-tools .editor-tools-button {    margin-right: 2px;    margin-bottom: 2px;    background-color: #eee;    border: 1px solid #ddd;    vertical-align: bottom;}
#editor-tools .editor-tools-button:hover {    border: 1px solid #777;}
.editor-tools-popup {    text-align: left;    position:absolute;    padding: 5px 10px;    background-color:#eee;    border:1px solid #777;    font-family: arial, helvetica, sans-serif;    z-index: 1000;}
.editor-tools-popup a,.editor-tools-popup a:active,.editor-tools-popup a:visited {    text-decoration: none;    color: black;}
.editor-tools-popup a:hover {    text-decoration: underline;}
#editor-tools-smiley-picker img,#editor-tools-subjectsmiley-picker img {    border: none;    margin: 3px;}
#editor-tools-a-help {    float: right;}
/* Override fixes for color picker within XHTML transitional */* html .colorPickerTab_inactive span,* html .colorPickerTab_active span{    position:/**/relative;}
* html .colorPickerTab_inactive img,* html .colorPickerTab_active img{    position:relative;    left:-3px;}
* html #dhtmlgoodies_colorPicker .colorPicker_topRow{    height:20px;}

/*stylesheet_imagelinks.css*/
table.imagelinks{width:100%;height:100px;border:none;margin:0px;border-collapse: collapse;}
table.imagelinks table.sublinks{margin-left: auto;margin-right: auto;}

/*stylesheet_menubar.css*/
div.topMenuEl {position:absolute;height: 24px;text-align:left;overflow: hidden;border: none;background-color: none;float:left;overflow: hidden;}
div.subMenuEl{position:absolute;text-align:center;overflow: hidden;border: 0px solid #FFFF00;background-color: none;float:left;overflow: hidden;vertical-align:bottom;}
div.subMenuEl span{height: 22px;font-size:medium;display:block;background-color: #005F9F;border: 1px solid white;text-align:center;cursor:pointer;overflow: hidden;color:white;}
span.topmenulink{float:left;height: 22px;font-size:medium;display:block;background-color: #005F9F;border: 1px solid white;text-align:center;cursor:pointer;overflow: hidden;color:white;font-weight:bold;}
span.dealerlink{float:left;height: 18px;display:block;background-color: #005F9F;border: 1px solid white;border-left-width: 0px;border-right-width: 0px;text-align:center;cursor:pointer;overflow: hidden;color:white;}

/*stylesheet_news.css*/
table.newstable{width: 900px;}
table.newspost{border-collapse: collapse;}
table.newspost td{padding: 0px;margin: 0px;}
table.newscontent{border-style: none;width: 100%;background: white;}
td.newsheader{font-size:18px;}
td.newsbody{font-size:12px;}
td.newslink{text-align:right;font-size:10px;}

/*stylesheet_sections.css*/
div.wrapheader{background-color: #00007f;width:100%;}
div.wrapcenter{width:100%;}
div.wrapfooter{width:90;padding: 4px;margin: 4px;}

/*stylesheet_store.css*/
table.ordernav td{width: 20%;border: 1px solid black;padding-left:25px;}
table.ordernav td a.step{color:#009765;font-size:110%;font-weight:bold;text-decoration: none;}
table.ordernav td a.step:visited{color:#009765;font-size:110%;font-weight:bold;text-decoration: none;}
table.ordernav td a.curstep{color:#009765;font-size:110%;font-weight:bold;text-decoration: underline;}
table.ordernav td a.curstep:visited{color:#009765;font-size:110%;font-weight:bold;text-decoration: underline;}
table.ordersheet{border: 1px solid black;}
table.ordersheet td{border: 1px solid black;padding: 3px;}
div.orderform{width: 800px;margin-left:auto;margin-right:auto;align: center;}
div.orderform h3.menutoggler0{padding: 1px 10px 1px 10px;cursor:pointer;font-weight:bold;font-size:130%;margin: 0px;}
div.orderform div.filterbox{border: 1px solid #C7C7DE;}
div.orderform table{border-collapse: collapse;width: 100%;border-width: 1px;border-style: solid;border-color: #D6D6D6;}
div.orderform .inventory{background: #C0C0E2;}
div.orderform .even{background: #EFEFFF;}
div.orderform .even .col{border-width: 0px 1px 0px 1px;border-style: solid;border-color: #D6D6D6;padding-left: 2px;padding-right: 2px;padding-top: 1px;padding-bottom: 1px;}
div.orderform .even th.col{border-width: 1px;padding-top: 3px;padding-bottom: 3px;}
div.orderform .even th.col a{text-decoration: none;}
div.orderform .odd{background: #E0E0F7;}
div.orderform .odd .col{border-width: 0px 1px 0px 1px;border-style: solid;border-color: #C7C7DE;padding-left: 2px;padding-right: 2px;padding-top: 1px;padding-bottom: 1px;}
div.orderform .odd th.col{border-width: 1px;padding-top: 3px;padding-bottom: 3px;}
div.orderform .odd th.col a{text-decoration: none;}
div.orderform h3.cattext{margin-top: 3px;margin-bottom: 3px;background: #D1D1E3;}
div.orderform div.sect{}
div.orderform span.prtext{font-size: 125%;font-weight: bold;}
div.orderform span.protext{font-size: 110%;}
div.orderform table td.prcolumn{border-width: 0px 1px 0px 1px;border-style: solid;border-color: #A0A0C7;padding-left: 10px;padding-right: 4px;}

/*stylesheet_submenu.css*/
table#headbar{border-bottom: 1px solid #b6b6b6;border-top: 0;width:100%;padding-top: 3px;}
div#breadcrumbs {padding-top: 7px;font-size: 110%;color:#009765;font-weight: bold;text-decoration: none;}
div#breadcrumbs a{color:#009765;font-weight: bold;text-decoration: none;}
div#breadcrumbs a:hover{color:#009765;font-weight: bold;text-decoration: none;}
div#breadcrumbs a:visited{color:#009765;font-weight: bold;text-decoration: none;}
div#userlogin{padding-top: 7px;font-size: 110%;margin: 0px 0px 4px;text-align: right;color:#009765;font-weight: bold;}
div#userlogin a{color:#009765;font-weight: bold;text-decoration: none;}
div#userlogin a:hover{color:#009765;font-weight: bold;text-decoration: none;}
div#userlogin a:visited{color:#009765;font-weight: bold;text-decoration: none;}
a.icon{background-repeat: no-repeat;background-position: 1px 2px;padding: 4px 10px 2px 21px;font-weight: normal;white-space: nowrap;}
 
/*stylesheet_tabs.css*/
div.tabs{border: none;background: none;width: 846px;margin-left: auto;margin-right: auto;}
div.tabs div.tab_border1{margin-top: -15px;border-width: 1px;border-style: solid;border-color: rgb(173, 210, 213);width: 844px;}
div.tabs div.tab_border2{border-width: 1px;border-style: solid;border-color: rgb(115, 190, 175);width: 842px;}
div.tabs div.tab_border3{border-width: 1px;border-style: solid;border-color: rgb(58, 171, 138);width: 840px;}
div.tabs div.tab_border4{border-width: 1px;border-style: solid;border-color: rgb(0, 151, 101);width: 838px;}
div.tabs div.tab_border5{border-width: 1px;border-style: solid;border-color: rgb(128, 203, 176);width: 836px;background-color: #FFFFFF;}
div.tab_link{float:left;margin-left: 6px;width: 130px;text-align:center;height: 40px;}
div.selected{background-image: url(http://www.farmworks.com/template/images/layout/tabs/tab.png);cursor: pointer;}
div.selected div.link_text{padding-top: 10px;color: rgb(0, 151, 101);font-weight: bold;cursor: pointer;}
div.unselected{background-image: url(http://www.farmworks.com/template/images/layout/tabs/tab_back.png);cursor: pointer;}
div.unselected div.link_text{padding-top: 10px;color: white;font-weight: bold;cursor: pointer;}
span.tab_show{border: none;display: block;margin-top: 0px;min-height: 200px;padding-bottom: 0px;padding-top: 0px;width: 840px;min-height: 200px;}
span.tab_hide{display: none;}
div.maincontent{overflow: hidden hidden;padding: 10px 10px;width: 800px;}

/*stylesheet_tutorials.css*/
table.demo_table{width:100%;}
table#headbar{border-bottom: 1px solid #b6b6b6;border-top: 0;width:100%;}
#demotrail {padding: 5px;font-size: 85%;}
div#demoSearchLink{font-size: 85%;margin: 0 0 4px 0;text-align: right;}
div#demoSearchLink a{margin: 0 0 0 10px;padding: 4px 0 2px 21px;background-repeat: no-repeat;background-position: 1px 2px;}
div#demoSearchLink img{border-width : 0;margin: 4px 3px 0 0;}
div#demoSearchLink small a{margin: 0;padding: 0;display: inline;}
a.icon{background-repeat: no-repeat;background-position: 1px 2px;padding: 4px 10px 2px 21px;font-weight: normal;white-space: nowrap;}
 
